<?xml version="1.0"?>
<ModOps>
	<ModOp GUID="131853" Type="addNextSibling">
		<Asset>
			<Template>FeatureUnlock</Template>
			<Values>
				<Standard>
					<GUID>1620000101</GUID>
					<Name>ImportTrader_10_Unlock</Name>
					<IconFilename>data/ui/2kimages/main/3dicons/specialists/systemic/icon_zoologist_820.png</IconFilename>
					<Version>dlc07</Version>
				</Standard>
				<Locked/>
				<Trigger>
					<TriggerCondition>
						<Values>
							<Condition/>
							<ConditionPlayerCounter>
								<PlayerCounter>ImportedGoodAmount</PlayerCounter>
								<CounterAmount>2000</CounterAmount>
								<Context>135087</Context>
							</ConditionPlayerCounter>
						</Values>
						<Template>ConditionPlayerCounter</Template>
					</TriggerCondition>
				</Trigger>
				<TriggerSetup/>
			</Values>
		</Asset>
	</ModOp>
</ModOps>